html
{
    scroll-behavior: smooth;
}

body
{
    margin: 0 auto;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    animation: appear 0.5s;
    font-size: 20px;
    text-align: justify;
}

.banner
{
    width: 100%;
    margin: auto;
}

@keyframes appear
{
   0% {opacity: 0;}
   100% {opacity: 1;}
}

.menu
{
    width: 100%;
    height: 100px;
    transition-duration: 0.3s;
    z-index: 999;
    top: 0;
}

.menu button
{
    text-decoration: none;
    color: white;
    width: 100%;
    height: 100%;
    display: block;
    transition-duration: 0.3s;
    background-color: orange;
    text-align: center;
    z-index: 999;
    outline: none;
    border: none;
    padding-top: 0px; 
}

.menu button:hover
{
    background-color: gray;
    color: orange;
    padding-top: 10px;
    transition-duration: 0.3s;
}


.menupartition
{
    width: 33%;
    height: 100%; 
    float: left;
    transition-duration: 0.3s;
    font-size: 30px;
}

.menupartition a
{
    text-decoration: none;
    color: white;
    width: 100%;
    height: 100px;
    display: block;
    line-height: 90px;
    transition-duration: 0.3s;
    background-color: orange;
    text-align: center;
    z-index: 999;
}

.menupartition a:hover
{
    background-color: gray;
    color: orange;
    padding-top: 10px;
    transition-duration: 0.3s;
}

.menupartition:nth-child(2)
{
    margin-left: 0.5%;
    margin-right: 0.5%;
}

.contentDrop
{
    visibility: hidden;
    opacity: 0;
    transition-duration: 0.3s;
    width: 33%;
    z-index: 999;
    position: absolute;
}

.menupartition:first-child:hover .contentDrop
{
    visibility: visible;
    opacity: 1;
    transition-duration: 0.3s;
}

.card-columns
{
    column-count: 2;
}

.container-fluid
{
    column-count: 3;
}

.containermain
{
    margin: auto;
    width: 75%;
    margin-bottom: 20px;
    margin-top: 20px;
    min-height: 100%;
}

hr
{
    width: 100%;
    height: 10px;
    color: gray;
}

.petal
{
    width: 24%;
    min-height: 500px;
    box-shadow:0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    float: left;
    margin-left: 0.5%;
    margin-right: 0.5%;
}

.inner
{
    overflow: hidden;
    
}

.inner img
{
    transition:  all 1s ease;
}

.inner:hover img
{
    transform: scale(1.5,1.5);
}

.footer
{
    width: 100%;
    height: 80px;
    padding: 20px;
    color: white;
    background-color: orange;
    text-align: center;
}



.container
{
    height: 100%;
    width: 100%;
}

.container_foto 
{
    background-color: rgba(57, 62, 93, 0.7);
    padding: 0;
    overflow: hidden;
    max-width: 350px;
    margin: 5px;
    width: 100%;
    margin-bottom: 200px;
}
  
.container_foto article 
{
    padding: 10%;
    position: absolute;
    bottom: 0;
    z-index: 1;
    transition: all 0.5s ease;
}
  
.container_foto h2 
{
    color: #fff;
    font-weight: 800;
    font-size: 25px;
    border-bottom: #fff solid 1px;
}
  
.container_foto h4 
{
    font-weight: 300;
    color: #fff;
    font-size: 16px;
}
  
.container_foto img 
{
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0.4;
    transition: all 4s ease;
}
  
.ver_mas
{
    background-color: #FEB66C;
    position: absolute;
    width: 100%;
    height: 70px;
    bottom: 0;
    z-index: 1;
    opacity: 0;
    transform: translate(0px, 70px);
    transition: all 0.2s ease-in-out;
}
  
.ver_mas span 
{
    font-size: 40px;
    color: #fff;
    position: relative;
    margin: 0 auto;
    width: 100%;
    top: 13px;
}

.ver_mas:hover
{
    background-color: gray;
    transition: 0.3s;
}

.ver_mas:hover span
{
    color: orange;
    transition: 0.3s;
}


.container_foto:hover img 
{
    opacity: 0.1;
    transform: scale(1.5);
}
  
.container_foto:hover article 
{
    transform: translate(2px, -69px);
}
  
.container_foto:hover .ver_mas 
{
    transform: translate(0px, 0px);
    opacity: 1;
    cursor: pointer;
}

.okna
{
    width: 100%;
    min-height: 350px;
    box-shadow:0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    padding: 25px;
    margin: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    margin-top: 2%;
    margin-bottom: 2%;
}

.okna .image
{
    width: 25%;
    margin: 5%;
}

.okna .text
{
    margin: 5%;
    width: 75%;
}

.center 
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
    margin-top: 10px;
}

ul
{
    list-style-image: url('../img/subsection.png');
}

.learn-more
{
    background-color: orange;
    color: white;
    transition-duration: 0.2s;
}

.learn-more:hover
{
    background-color: rgb(184, 132, 35);
    color: white;
    transition-duration: 0.2s;
}

.tab-nav
{
    display: flex;
}

.tab-nav div
{
    width: 50%;
    padding: 10px;
    text-align: center;
    background-color: orange;
    color: white;
    cursor: pointer;
    transition-duration: 0.3s;
}

.tab-nav div.selected
{
    background: gray;
    color: white;
    transition-duration: 0.3s;
}

.tab-content
{
    background: gray;
    color: white;
    padding: 20px;
    transition-duration: 0.3s;
    margin-bottom: 50px;
}

.tab-content img
{
    transition-duration: 0.3s;
    width: 25%;
    margin-right: 37%;
    margin-left: 37%;
}

.drzwi
{
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.drzwi .partitiondrzwi
{
    box-shadow:0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    padding: 50px;
    margin: 10px;
    width: 100%;
}

.drzwi .partitiondrzwi ul
{
    list-style-image: url("../img/subsection1.png");
}

.imagewhenfull
{
    width: 50%;
    margin: auto;
}

.deltacontainer
{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.delta
{
    width: 100%;
    box-shadow:0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    padding: 25px;
    margin: 25px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 200px;
}

.delta .text
{
    text-align: center;
}

.parapety
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.parapetypartion
{
    width: 100%;
}

table
{
    text-align: left;
    width: 100%;
}

tr:nth-child(even)
{
    background-color: whitesmoke;
}

td:nth-child(odd)
{
    color: orange;
}

td
{
    padding: 2%;
}

.menuphone
{
    visibility: hidden;
    opacity: 0;
}

@media screen and (max-width: 980px)
{
    .containermenumobile
    {
        box-shadow:0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        padding: 1%;
    }
    .menu
    {
        visibility: hidden;
        opacity: 0;
        margin: 0;
    }
    .menuphone
    {
        width: 25%;
        visibility: visible;
        opacity: 1;
    }
    .menulines
    {
        width: 100%;
        padding: 25%;
        outline: none;
        border: 2px gray solid;
        border-radius: 25%;
        background-color: white;
    }
    .menuphonecontent
    {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 30px;
    }
    .menuphonecontent a
    {
        text-decoration: none;
        color: orange;
        padding: 10px;
        font-size: 40px;
        transition-duration: 0.3s;
    }
    
    .menuphonecontent a:hover
    {
        text-decoration: none;
        color: gray;
        transition-duration: 0.3s;
    }
    
    .banner
    {
        height: 50;
        margin: 0;
        display: flex;
        justify-content: space-between;
    }
    .logo
    {
        width: 75%;
    }
    .okna
    {
        display: block;
    }
    .okna .image
    {
        margin-left:  auto;
        margin-right:  auto;
        width: 100%;
    }
    .okna .text
    {
        margin-left:  auto;
        margin-right:  auto;
        width: 100%;
    } 
    td
    {
        padding: 0%;
    }
    .drzwi
    {
        flex-direction: column;
        align-items: center;
    }
    .deltacontainer
    {  
        flex-direction: column;
        align-items: center;
    }
    .card-columns
    {
        column-count: 1;
        width: 90%;
        margin: auto;
    }
    .container-fluid
    {
        column-count: 1;
    }
    .container_foto 
    {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 50px;
    }
    .containermain
    {
        width: 95%;
        margin-bottom: 20px;
        margin-top: 20px;
        min-height: 1800px;
    }
    .learn-more
    {
        padding: 2%;
        font-size: 20px;
    }
    .delta
    { 
        justify-content: center;
    }

    .delta .image
    {
        display: none;
    }
}


